Popo Escape - Feature #83
Feature # 77 (To do): Create game content
Feature # 82 (To do): Create dynamic entities

Create a fence entity

2021-07-12 22:56 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-22
Priority: Normal Due date: 2021-07-22
Assignee: Jonathan Bernal % Done: 100%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 2 - First glimpse Spent time: 1:50 hour
Description

Create a 3d-model of a fence. As a 3d-tile.
Then place it in the game world, and export it into the game engine.

History

#1 - 2021-07-27 14:29 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#2 - 2021-07-30 20:09 - Jonathan Bernal
- % Done changed from 0 to 100

#3 - 2021-08-03 09:48 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing
#4 - 2021-08-03 16:31 - Fredrick Amnehagen
- Target version changed from Sprint 3 - Testing to Sprint 2 - First glimpse

- Status changed from To do to In Progress

#5 - 2021-08-03 20:41 - Fredrick Amnehagen

- Status changed from In Progress to Closed
